@import '../../shared/styles/ColorVariables.module.scss';
@font-face {
  font-family: 'FilsonPro-Bold';
  src: local('FilsonPro-Bold'), url(./../../../../fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal';
  src: local('FilsonPro-Normal'), url(./../../../../fonts/FilsonPro-Light.woff) format('woff');
}
.wrapper {
  width: 80%;
  margin: auto;
  display: block;
  overflow: hidden;
}
.wrapper div:first-child {
  font-family: 'FilsonPro-Normal', sans-serif;

  img {
    display: block;
    position: relative;
    left: 44%;
    height: 105px;
    width: 110px;
    margin-bottom: 30px;
  }
  p {
    position: relative;
    left: 37%;
    h1,
    h3 {
      margin: 0;
    }
    h3 {
      margin-left: 6%;
      color: $darkBlue;
      font-size: 24px;
      font-family: 'FilsonPro-Normal', sans-serif;
    }
    h1 {
      text-transform: uppercase;
      color: $darkBlue;
      font-size: 36px;
      font-family: 'FilsonPro-Bold', sans-serif;
      margin-top: 6px;
      width: 350px;
      margin-bottom: 20px;
    }
  }
}
.wrapper form > div {
  top: 23px;
  left: 20%;
  height: 30px;
  padding-left: 14%;
  width: 400px;
  position: relative;
  color: $red;
  font-family: 'FilsonPro-Normal', sans-serif;
  display: flex;
  flex-direction: row;
  img {
    display: inline-block;
    padding-right: 12px;
    width: 41px;
    height: 35px;
    margin-bottom: 15px;
  }
  p {
    font-size: 16px;
    margin-top: 9px;
  }
}
span {
  position: absolute;
  color: $white;
  display: block;
  text-align: center;
}
.wrapper button[type='submit'] {
  background-color: $ligthBlue;
  border-radius: 27px;
  width: 413px;
  height: 53px;
  border: none;
  margin-top: 3em;
  font-family: 'FilsonPro-Normal', sans-serif;
  position: relative;
  left: 29%;
  display: flex;
  flex-direction: row;
  img {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 36px;
    top: 7px;
  }
  p {
    margin: 0;
    color: $white;
    font-size: 20px;
    margin-left: 33%;
    margin-top: 15px;
  }
}
